<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>The Dark Tower IV: Wizard And Glass (Carobnjak i staklo)</title>
  <id>urn:book:770f6a7f-50fc-4c81-acaa-140b9f056bae</id>
  <updated>2019-07-20T06:21:08Z</updated>
  <link href="./book_3349.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="The Dark Tower IV: Wizard And Glass (Carobnjak i staklo)" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../authors_0/authors_361_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Stephen King" />
  <link href="../../Stephen%20King/The%20Dark%20Tower%20IV_%20Wizard%20And%20Glass%20%28Carobnjak%20i%20staklo%29%20%283349%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Stephen%20King/The%20Dark%20Tower%20IV_%20Wizard%20And%20Glass%20%28Carobnjak%20i%20staklo%29%20%283349%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Stephen%20King/The%20Dark%20Tower%20IV_%20Wizard%20And%20Glass%20%28Carobnjak%20i%20staklo%29%20%283349%29/The%20Dark%20Tower%20IV_%20Wizard%20And%20Glass%20%28Carob%20-%20Stephen%20King.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Stephen King</name>
    <uri>../authors_0/authors_361_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <category term="Epic" />
  <category term="Fantastika" />
  <category term="Fantasy fiction; American" />
  <category term="Fantastic fiction; American" />
  <category term="Horor" />
  <category term="Ameriički autori" />
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <category term="The Dark Tower" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 4 in the The Dark Tower series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Stiven King se vraća Mračnoj Kuli u željno
    očekivanom četvrtom nastavku svog fenomenalnog
    serijala. Roland, posljednji revolveraš, i njegova
    družina samo što su pobjegli iz jednog svijeta i
    već su se obreli u drugom. Kroz šokantne zaplete i
    energičnu naraciju roman Čarobnjak i staklo dovodi
    čitaoce u samo središte priče, ostavljajući
    ih da nestrpljivo čekaju dalje nastavke serijale
    Mračna kula. U svijetu nevjerovatnih okolnosti, pun
    fascinantnih opisa i nezaboravnih likova, serijal Mračna
    Kula je nešto s čime se do sada još niste sreli.
    Ovo je najmaštovitiji roman Stivena Kinga, magična
    kombinacija fantazije i horora, krunisana vrhunskim
    uzbuđenjem.</p>
  </content>
  <link href="../series_0/series_154_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 4 in the The Dark Tower series" />
  <link href="../authors_0/authors_361_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Stephen King" />
  <link href="http://www.goodreads.com/book/title/The%20Dark%20Tower%20IV%3A%20Wizard%20And%20Glass%20%28Carobnjak%20i%20staklo%29" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/The%20Dark%20Tower%20IV%3A%20Wizard%20And%20Glass%20%28Carobnjak%20i%20staklo%29" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/The%20Dark%20Tower%20IV%3A%20Wizard%20And%20Glass%20%28Carobnjak%20i%20staklo%29%20Stephen%20King" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=The%20Dark%20Tower%20IV%3A%20Wizard%20And%20Glass%20%28Carobnjak%20i%20staklo%29&amp;field-author=Stephen%20King" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Stephen%20King" type="text/html" rel="related" title="Stephen King on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Stephen%20King" type="text/html" rel="related" title="Stephen King on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KingStephen" type="text/html" rel="related" title="Stephen King on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Stephen%20King" type="text/html" rel="related" title="Stephen King on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Stephen%20King" type="text/html" rel="related" title="Stephen King on ISFDB" target="_blank" />
</entry>
